Subject: [Sip] OPTIONS, PUBLISH

From: "Sheetal Bhogale" <[email-masked]>
Date: Sun, 11 Feb 2007 19:29:20 -0600

Hello All,
Can someone send me OPTIONS, PUBLISH call flow or redirect me to the links
where I can find those.

Thanks,
Sheetal
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: [email-masked]
Date: Mon, 12 Feb 2007 15:57:31 -0500

From: "Sheetal Bhogale" <[email-masked]>

   Can someone send me OPTIONS, PUBLISH call flow or redirect me to
   the links where I can find those.

OPTIONS is discussed fairly thoroughly in section 11 of RFC 3261.
PUBLISH is described in RFC 3903.

Dale